<?php
/**
 * Fancy Image Show
 *
 * @package Fancy Image Show
 * @subpackage Fancy Image Show
 * @version   3.0
 * @author    Gopi.R
 * @copyright Copyright (C) 2010 - 2013 www.gopiplus.com, LLC
 * @license   http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 only
 *
 */

// no direct access
defined('_JEXEC') or die;

// Include the syndicate functions only once
require_once dirname(__FILE__).'/helper.php';

$folder	= modFancyImageShowHelper::getFolder($params);
$images	= modFancyImageShowHelper::getImages($params, $folder);

if (!count($images)) 
{
	echo JText::_('NO IMAGES ' . $folder . '<br><br>');
	return;
}


require JModuleHelper::getLayoutPath('mod_fancy_image_show', $params->get('layout', 'default'));
modFancyImageShowHelper::loadScripts($params);

?>